neosrulez/bootstrap

There is no license information available for the latest version (5.0.5.1) of this package.

A basic package to start building awesome Neos CMS websites based on Bootstrap v5.

Installs: 1 891

Dependents: 6

Suggesters: 0

Security: 0

Stars: 4

Watchers: 2

Forks: 1

Open Issues: 0

Language:SCSS

Type:neos-package


README

A basic package to start building awesome Neos CMS websites based on Bootstrap 5. Completely rewritten in AFX.

Installation

The NeosRulez.Bootstrap package is listed on packagist (https://packagist.org/packages/neosrulez/bootstrap) - therefore you don't have to include the package in your "repositories" entry any more.

Just run:

composer require neosrulez/bootstrap

Author

Supported by browserStack

alt text

I use BrowserStack because it's so easy to test for different platforms.